PAGER(1)

NAME
pager - display files one page at a time

SYNOPSIS
pager [-Rr] file ...

DESCRIPTION
pager displays the input one page at a time. The input is the concatenation of the input files, or the standard input if no files were specified and the standard input is not a terminal.

The options are as follows:

-R  Output only escape sequences that change font properties such as color and boldness.

-r  Causes raw control characters to be dumped directly onto the terminal. Usage of this option may cause output to be misleading for suspicious files, as the escape codes in the file are rendered and can be used to hide parts of the input. Avoid the -r option if you want to see the actual bytes in the file, or use -R to show only selected escape codes.

COMMANDS
pager supports the following key commands:

Enter, Down Arrow, j, ^N
    Scroll the file one line down.

Up Arrow, k, ^P
    Scroll the file one line up.

Space, Page Down, f, ^F, ^V
    Scroll the file one page down.

Page Up, b, ^B, ESC-v
    Scroll the file one page up.

End, G, >
    Scroll all the way down to the end of the file.

Home, g, <
    Scroll all the way up to the beginning of the file.

q, Q
    Exit the pager.

EXIT STATUS
pager will exit 0 on success and non-zero otherwise.

SEE ALSO
editor(1)